/*
 Theme Name:   balance
 Theme URI:    https://mekshq.com/
 Description:  Voice Child Theme
 Author:       Bfirst
 Author URI:   https://www.bfirst.ee/
 Template:     voice
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  balance
*/

/* Global */
#cookie-bar {
    background: rgba(0, 0, 0, 0.7) !important;
    font-size: 15px !important;
    line-height: 20px !important;
    padding: 20px !important;
}
#cookie-bar a {
    background: none !important;
    text-decoration: underline !important;
    border-radius: 0 !important;
    margin-left: 0 !important;
    margin-right: 5px !important;
}
.balance-product-wrapper .balance-product {
    -moz-box-shadow: 0 1px 5px 0 rgba(0,0,0,.1);
    box-shadow: 0 1px 5px 0 rgba(0,0,0,.1);
    border: 0;
}
.balance-product-wrapper .balance-product .aawp-button {
    background: #000000 !important;
    color: #fff !important;
    border: 0 !important;
}
.balance-product-wrapper .balance-product .aawp-button:hover {
    background: #333333 !important;
    border: 0 !important;
    color: #fff !important;
}
.balance-product-wrapper .aawp-product__ribbon--bestseller {
    background: #000000;
}
.balance-product-wrapper .aawp-product__ribbon--sale {
    background: #0dbeae;
}
.balance-product-wrapper .aawp-product__title {
    color: #0dbeae;
}
.site-content img {
    border-radius: 10px;
}
.site-content .btn {
    background: #0dbeae;
    padding: 8px;
    display: block;
    width: 60%;
    margin: 10px auto;
    color: #fff;
    text-align: center;
    -moz-box-shadow: 0 1px 5px 0 rgba(0,0,0,.1);
    box-shadow: 0 1px 5px 0 rgba(0,0,0,.1);
}
.iphone-slider .item img {
    border-radius: 0;
}
.iphone-slider .item p {
    padding: 5px;
    text-align: center;
    background: #0dbeae;
    color: #fff;
}
.iphone-slider .item .wrapper {
    -moz-box-shadow: 0 1px 5px 0 rgba(0,0,0,.1);
    box-shadow: 0 1px 5px 0 rgba(0,0,0,.1);
}
.aawp-table .balance-product {
    box-shadow: none;
}
.balance-product-wrapper .aawp-table {
    -moz-box-shadow: 0 1px 5px 0 rgba(0,0,0,.1);
    box-shadow: 0 1px 5px 0 rgba(0,0,0,.1);
    border: 0 !important;
}

.balance-product-wrapper .aawp-table thead {
    background: #0dbeae !important;
    color: #fff !important;
}
article p {
    text-align: justify;
}
.cpt-wrapper {
    background: white;
    box-shadow: 0 1px 3px 0 rgba(0,0,0,.2);
    width: 100%;
    padding: 10px;
    border-radius: 4px;
    margin-bottom: 10px;
    min-height: 110px;
    max-height: 110px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    overflow: hidden;
}
 .cpt-wrapper .logo {
     float: left;
     width: 23%;
}
.cpt-wrapper .text {
    float: left;
    margin-left: 20px;
    width: 75%;
    color: #0f272f;
}
.cpt-wrapper .text .name {
    font-size: 16px;
    line-height: 22px;
    font-family: 'Oswald';
}
.cpt-wrapper .text p {
    margin: 0;
    font-size: 12px;
}
.vce-page .meta-image img, 
.vce-single .meta-image img {
    width: auto;
}
.meta-image {
    text-align: center;
}
/* Responsive */
/*-----------------------------------*/
/* Mobile */
@media only screen and (max-width: 800px)
{
}
/* Responsive | IPAD landscape */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) 
{
/* Responsive | IPAD portrait */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) 
{
}
/* Responsive | Laptop MDPI | Laptop MiDPI | Laptop touch */
@media only screen 
and (min-width : 1200px)
and (min-height : 800px)
{
}